﻿/*
Theme Name:     Culdian Trust
Description:    Truth in Opposition to All Else
Author:         Jason Pelker
Template:       bounce
Version: 		1.0
Author URI:		http://item-9.com
Tags:			buddypress

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../bounce/style.css");

.mp_button,.mp_widget_products .mp_button, .mp_widget_products .mp_orders_invoice a.button, .mp_orders_invoice .mp_widget_products a.button {
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 12px;
padding: 7px;
margin: 0;
color: #000;
border: 1px solid #eee;
background: #fff;
-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; 
}
.mp_button:focus,.mp_widget_products .mp_button:focus, .mp_widget_products .mp_orders_invoice a.button:focus, .mp_orders_invoice .mp_widget_products a.button:focus {
border: 1px solid #999;
}

.mp_button,.mp_widget_products .mp_button, .mp_widget_products .mp_orders_invoice a.button, .mp_orders_invoice .mp_widget_products a.button {
color: #fff;
text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
font-weight: bold;
padding: 8px 15px;
cursor: pointer;
border-width: 0;
border-top-width: 1px;
border-style: solid;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-transition: border-color .2s linear;
-moz-transition: border-color .2s linear;
-ms-transition: border-color .2s linear;
-o-transition: border-color .2s linear;
transition: border-color .2s linear;
}
.mp_button:hover,a.mp_button-remove:hover, a.mp_button-remove:focus, button.mp_button-remove:hover, button.mp_button-remove:focus,.mp_widget_products .mp_button:hover, .mp_widget_products .mp_orders_invoice a.button:hover, .mp_orders_invoice .mp_widget_products a.button:hover {
-webkit-box-shadow: 0 0 5px rgba(0,153,255,0.5);
-moz-box-shadow: 0 0 5px rgba(0,153,255,0.5);
box-shadow: 0 0 5px rgba(0,153,255,0.5);
color: #fff !important;
}

.mp_button{ line-height: 12px !important; }

blockquote {
	clear: none;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	font-size: 1.3em;
	letter-spacing: .05em;
	padding: 8px 10px;
}

.bbp-template-notice .bbp-topic-description .bbp-author-avatar img {
	border-radius: 0;
	border: 0!important;
	padding: 0!important;
	margin-bottom: -2px!important;
}

#bbpress-forums .bbp-forums-list li {
	display: block;
}

ul.dictionary {
	text-align: center;
	padding-bottom: 30px;
}

.dictionary li {
	display: inline;
}

div.mp_product_meta {
	clear: both;
	margin-top: 10px;
	overflow: visible;
}

form.mp_buy_form {
	float: right;
}

form.mp_product_price {
	float: left;
}

.mp_product_price {
	line-height: 40px;
}

.product {
	border-top: 2px dotted #CCCCCC;
	margin-top: 10px;
	padding: 10px 0 20px;
	line-height: 20px;
}

li.product {
	border: medium none;
	padding: 0;
}

.mp_widget_products .mp_button, .mp_widget_products .mp_orders_invoice a.button, .mp_orders_invoice .mp_widget_products a.button,.mp_button,.mp_button_addcart,.mp_button_buynow,.mp_cart_col_updatecart input[type="submit"],#mp_shipping_submit,#mp_payment_confirm {
	background: -moz-linear-gradient(center bottom,#C7C7C7 39%,#E6E6E6 67%) repeat scroll 0 0 transparent;
	border: 1px solid #E1E1E1;
	border-radius: 10px 10px 10px 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}

a.mp_link_addcart,a.mp_link_buynow,a.mp_link {
	background: -moz-linear-gradient(center bottom,#C7C7C7 39%,#E6E6E6 67%) repeat scroll 0 0 transparent;
	border: 1px solid #E1E1E1;
	border-radius: 10px 10px 10px 10px;
	float: right;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}

del.mp_old_price {
	margin-right: 5px;
}

form.mp_buy_form .mp_adding_to_cart {
	background: -moz-linear-gradient(center bottom,#82B33D 39%,#A7CC5E 67%) repeat scroll 0 0 transparent;
	border: 1px solid #82B33D;
	border-radius: 10px 10px 10px 10px;
	color: #FFFFFF;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}

form.mp_buy_form .mp_no_stock {
	background: -moz-linear-gradient(center bottom,#BA0202 39%,#E00000 67%) repeat scroll 0 0 transparent;
	border: 1px solid #9A0000;
	border-radius: 10px 10px 10px 10px;
	color: #FFFFFF;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}

#mp_cart_updated_msg {
	background-color: #FFFFE0;
	border-color: #E6DB55;
	border-style: solid;
	border-width: 1px;
	margin: 10px 0;
	padding: .5em;
}

div.mp_checkout_error {
	background: none repeat scroll 0 0 #FFDDDD;
	border: 1px solid #FFAFAF;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0;
	padding: 10px 10px 10px 30px;
}

table.mp_cart_login td,table.mp_cart_contents td,table.mp_cart_shipping td {
	vertical-align: middle;
	padding: 5px;
}

td.mp_cart_subtotal_lbl {
	text-align: right;
}

td.mp_cart_col_quant input {
	margin: 0;
	text-align: center;
}

td.mp_cart_col_updatecart input {
	margin: 0;
}

table.mp_cart_shipping input,table.mp_cart_shipping select {
	margin: 0;
}

p.mp_cart_direct_checkout,p.mp_cart_login_msg {
	margin-bottom: 5px;
	text-align: right;
}

a.mp_cart_direct_checkout_link {
	background: -moz-linear-gradient(center bottom,#C7C7C7 39%,#E6E6E6 67%) repeat scroll 0 0 transparent;
	border: 1px solid #E1E1E1;
	border-radius: 10px 10px 10px 10px;
	color: #333333;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}

a.mp_cart_direct_checkout_link:hover {
	border-color: #CCCCCC;
}

.mp_product_image_list,.mp_product_image_single,.mp_product_image_widget {
	border: 1px solid #EEEEEE;
	box-shadow: 3px 3px 4px #CCCCCC;
}

.mp_cart_contents_widget td {
	padding: 5px;
}

.mp_cart_contents_widget th {
	background: none repeat scroll 0 0 #EEEEEE;
}

.mp_cart_contents_widget tr,.mp_cart_contents_widget td,.mp_cart_contents_widget tbody {
	border: 1px solid #EEEEEE;
}

.mp_cart_actions_widget {
	padding-top: 10px;
}

.mp_checkout_link {
	float: right;
}

.mp_cart_contents thead,.mp_cart_shipping thead {
	background: none repeat scroll 0 0 #EEEEEE;
}

.mp_product_categories {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #E2E2E2;
	border-radius: 10px 10px 10px 10px;
	padding: 10px;
}

td.mp_cart_col_downloads {
	font-size: 80%;
}

.mp_product_price {
	padding: 3px 0 0 20px;
}

.mp_cart_widget,.mp_product_list_widget ,.mp_widget{
	background: none repeat scroll 0 0 #f7f7f7;
	padding: 15px!important;
}

dl.faq-list dt {
	font-size: 16px;
}

dl.faq-list dd {
	font-size: 13px;
	line-height: 18px;
}
ul.glossary-menu-atoz li:first-child {margin: 10px 0 0 20px;list-style: none;}

.glossary-menu-atoz {
	border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 35px;
    float: left;
}
.glossary-menu-item {padding: 1px 3px;}

.atozmenu-off:hover {background-color: transparent;color: #000;}

.single-glossary.fullwidth #content {margin-bottom: 40px;}

.single-glossary.fullwidth #post-content p, .single-glossary.fullwidth #post-content h6 {float:right;width: 700px;}

.single-glossary.fullwidth #post-content h3 {
    clear: none;
    float: left;
    font-size: 30px;
    width: auto;
    margin-right: 30px;
}
.glossary-list {margin-left: 60px;}
.atoz-li{width: 17%;float: left;}

.atoz-li:first-child{margin: 10px 0 0 20px;}

.single-glossary.fullwidth #post-content h6 {font-family: Helvetica,Arial,sans-serif;font-size: 12px; font-weight: normal;margin-bottom: 0px;font-style: italic;}
input.quick-chat-alias {height: auto;}

.mp_product .mp_product_name a{color: #679ef3;}
a.mp_button, .mp_orders_invoice a.button, button.mp_button {
    border: none;
    color:#fff!important;
    font-weight: 700;
    line-height: 12px;
}
.mp_widget_products .mp_product{ border:none;}
.mp_widget_products .mp_product_img_link:empty{ display:none;}
.mp_widget_products .mp_product_price{ padding-left:0;}
.mp_widget_cart .mp_mini_cart_item {margin: 0;list-style: none;background: none;padding: 0;}
.mp_mini_cart_item-link {border-left: none !important;border-right: none !important;background: none !important;padding: 15px 0;}
.mp_widget_products .mp_product_item {border-top-color: #ddd;}
.mp_checkout_section .mp_checkout_step_num,.mp_listings_nav .page-numbers{ background: #4D8DF2;color:#fff; border:none;}
.mp_listings_nav .page-numbers.current{ color: #333; }